@charset "UTF-8";
/* HOM_VI03_LIG01 start=> */ 
 .wrapper_bg{background-color:#ffffff}
 .head{background-color:#ffffff}
 .web_menu{border-left:1px solid #424242;}
 .web_line{background-color:#424242}
 .footer{background-color:#eaeaea}
 .topmenu_panel{background-color:#eaeaea}
 .home_banner .bx-wrapper .bx-pager.bx-default-pager a{background-color:#ffffff}
 .home_banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .home_banner .bx-wrapper .bx-pager.bx-default-pager a.active{background-color:#6c0012}
 .scrollTop{background-color:transparent}
 .scrollTop:hover{background-color:transparent}
 .footer_map_001 .webfont_title,.footer_map_001 .webfont_title a{color:#252525}
 .footer_map_001 .webfont_title a:hover{color:#940019}
 .footer_map_001 .sub_split{background-color:#fff}
 .footer_map_001 .webfont_topfooter,.footer_map_001 .webfont_topfooter a{color :#252525}
 .footer_map_001 .webfont_topfooter a:hover{color:#6c0012}
 .footer_desc{color:#0a0a0a}
 .footer_desc a{color:#2e2e2e}
 .copyright_desc{color:#a6a6a6}
 .copyright_desc a{color:#a6a6a6}
 .web_count_desc{color:#353535}
 .web_search002{background-color:#000}
 .web_search002.open{background-color:#525250}
 .web_search002 .searchkey,.web_search002 input{color:#d7d7d7}
 .web_menu_bg{background-color:transparent}
 .web_menu ul.navigation > li > a{color:#1d1d1d}
 .web_menu ul.navigation > li > a{font-size:16px}
 .web_menu ul.navigation > li > a:hover,.web_menu ul.navigation > li.hover > a{color:#940019}
 .web_menu ul.navigation > li > a{background:transparent}
 .web_menu ul.navigation > li > a:hover,.web_menu ul.navigation > li.hover > a{background:transparent}
 .web_menu ul.navigation ul a,.web_menu ul.navigation ul li{background:#F6F6F6}
 .web_menu ul.navigation ul a:hover{background:#FFFFFF}
 .web_menu ul.navigation ul a{color:#1d1d1d}
 .web_menu ul.navigation ul a{font-size:14px}
 .web_menu ul.navigation ul a:hover{color:#1D1D1D}
 .web_menu ul.navigation ul li{border-color:#767676}
 .web_search002{background-color:#000}
 .web_search002.open{background-color:#525250}
 .web_search002 .searchkey,.web_search002 input{color:#d7d7d7}
 /* <= HOM_VI03_LIG01 end */ 
 /* miracle customization start=> */ 
a{text-decoration: none;}.top_new{width:100%;}.top_in{width:1003px; margin:40px auto;}.top_logo{float:left;}.top_menu{float:left;}.top_search{float:right; margin-top:25px;}#panel_31 .web_menu ul.navigation{  width: 770px;}#panel_31 .web_menu{height: 60px;  padding-top: 20px;}.web_search002{ background: #000 url(https://system6.webtech.com.tw/web/201500126/archive/image/customization/btn_search1_WH.png) no-repeat 3% 50%;}/*至頂TOP*/ .footer_top{display:none;}/*頁尾*/ .footer_map_001{padding-top:30px;  padding-bottom: 0px;}.footer{margin-top: 100px;padding-bottom: 30px;margin-bottom: 0px;}.footer_map_001 .webfont_title, .footer_map_001 .webfont_title a{  width: 120px;}.footer_map_001 .webfont_title a{  padding-left:0px; text-align: left;}.footer{margin-top: -20px;}.footer_map_001 .sub_split{display:none;}.footer_link{margin: 15px auto auto; }/*頁尾次選單*/ .footer_map_001 .webfont_topfooter{display:none;}/*版權.copyright_desc{margin-left: 275px;}.web_count_desc{margin-left: 314px; margin-top:5px;}*/ .copyright_desc a:hover{color:#6f6f6f;}/*社群*/ .footer_link .left_content{float: right;}.web_community{margin-right:0px;}/*-----內頁-----*/ .topmenu_panel{display:none;}/*頁尾*/ .panel_footer{background:#EAEAEA;  margin-bottom: 0px;}/*選單*/#panel_11 .web_menu_contener {border-top: 1px #1d1d1d solid;}/*搜尋*/#panel_7 .panel_function{top:40px;}/*電子表單*/ .customized_columns .css-table .th{font-family:微軟正黑體;font-size:13px;}.layout_full .customized_columns .css-table .td input[type="text"], .layout_full .customized_columns .css-table .td textarea{font-family:微軟正黑體;}.layout_full .customized_columns .css-table .address_city, .layout_full .customized_columns .css-table .address_town{font-family:微軟正黑體;}.layout_full .customized_columns .css-table .td .pre_name{font-family:微軟正黑體;}.btn_area .btn a{font-family:微軟正黑體;}
@media (max-width: 768px) {
/* 大圖形像*/ .navbar-brand{padding-top:20px}.navbar-default .navbar-toggle{margin-top:15px}#flexHome  h1{font-size:28px  !important}/* 選單 */ .navbar-nav{margin:0}/* 最新消息*/ .news-section{padding:50px 30px}/* 聯絡我們*/ .contact-section{padding:50px 30px}/* 關於我們 */ .about-section{padding:50px 25px}.about-section .item-text{padding:30px}/* 過場圖片*/ .RWDparalaxSlice .paralaxText blockquote{font-size:28px}/*----- 內頁 -----*/ .layoutlist_3 .list_subject{margin-top:20px !important}
}
/* <= miracle customization end */ 
/* user customization start=> */ 

/* <= user customization end */ 
/* last build time:2026-06-18 16:31:30 */ 
/* last build by :米洛-魏久源 */ 